Subject: Re: linux-next: Fixes tag needs some work in the arm tree

From: Russell King - ARM Linux admin <[email-masked]>
Date: Tue, 8 Dec 2020 12:03:55 +0000

On Tue, Dec 08, 2020 at 01:02:05PM +0100, Ard Biesheuvel wrote:
> On Tue, 8 Dec 2020 at 12:39, Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > In commit
> >
> >   4812d516af55 ("ARM: 9027/1: head.S: explicitly map DT even if it lives in the first physical section")
> >
> > Fixes tag
> >
> >   Fixes: 149a3ffe62b9dbc3 ("9012/1: move device tree mapping out of linear region")
> >
> > has these problem(s):
> >
> >   - Target SHA1 does not exist
> >
> > Maybe you meant
> >
> > Fixes: 7a1be318f579 ("ARM: 9012/1: move device tree mapping out of linear region")
> >
> 
> Oops, my bad.
> 
> I think we can drop the Fixes tag entirely - I added it to the patch
> when I sent it to the mailing list because it fixes a patch that had
> already been queued up by Russell at that point. However, I don't
> think it is that important to capture this relation in the future,
> given that they will all end up in the same mainline -rc

I've already dropped it and fixed the SHA1 reference in the commit
message.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!